/*
Theme Name: CultureConnect
Description: A theme for CultureConnect
Version: 1.0
Author: Ronald-Jan de Bruin
Author URI: http://comunicazione.nl
Template: enfold
*/

#top textarea {
    min-height: 160px;
}

#footer .widgettitle {
    color: #ffffff;
}

.content, .sidebar {
    box-sizing: content-box;
    min-height: 1px;
    padding-bottom: 50px;
    padding-top: 50px;
    z-index: 1;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    letter-spacing: 1px;
    text-transform: none;
}

h1 {
    font-size: 36px;
    line-height: 1.3em;
}

h3 {
    font-size: 22px;
    line-height: 1.3em;
    margin-bottom: 8px;
}

h4 {
    font-size: 20px;
    line-height: 1.3em;
}

.grid-entry-excerpt {
    font-size: 15px;
}

.grid-entry-title {
    font-size: 15px;
    font-weight: 400;
    margin: 0;
    padding: 5px;
}

.av-masonry-container {
align: center;
}

#header_main .container, .main_menu ul:first-child > li a {
    height: 84px;
    line-height: 84px;
}

#top .av_header_transparency #header_meta li {
    border-color: #303030;
}

#top .av_header_transparency #header_meta {
background-color: #303030;
}

#header_meta {
    min-height: 33px;
}

.avia_message_box_content {
    font-size: 15px;
    font-weight: 500;
    text-transform: none;
}

.pricing-table li.avia-pricing-row {
    font-size: 27px;
    font-weight: 400;
    line-height: 1em;
    padding: 25px 12px;
    text-align: center;
}

.main_color .pricing-table li.avia-heading-row, .main_color .pricing-table li.avia-heading-row .pricing-extra {
    background-color: #8e2e2e;
    border-color: #ffffff;
    color: #ffffff;
}

.main_color .pricing-table li.avia-pricing-row, .main_color .pricing-table li.avia-heading-row, .main_color .pricing-table li.avia-pricing-row .pricing-extra {
    background-color: #8e2e2e;
    border-color: #ffffff;
    color: #ffffff;
}

.alternate_color .primary-background, .alternate_color .primary-background a, div .alternate_color .button, .alternate_color #submit, .alternate_color input[type="submit"], .alternate_color .small-preview:hover, .alternate_color .avia-menu-fx, .alternate_color .avia-menu-fx .avia-arrow, .alternate_color.iconbox_top .iconbox_icon, .alternate_color .iconbox_top a.iconbox_icon:hover, .alternate_color .avia-data-table th.avia-highlight-col, .alternate_color .avia-color-theme-color, .alternate_color .avia-color-theme-color:hover, .alternate_color .image-overlay .image-overlay-inside:before, .alternate_color .comment-count, .alternate_color .av_dropcap2 {
    background-color: #8e2e2e;
    border-color: #d07730;
    color: #ffffff;
}

.main_color .primary-background, .main_color .primary-background a, div .main_color .button, .main_color #submit, .main_color input[type="submit"], .main_color .small-preview:hover, .main_color .avia-menu-fx, .main_color .avia-menu-fx .avia-arrow, .main_color.iconbox_top .iconbox_icon, .main_color .iconbox_top a.iconbox_icon:hover, .main_color .avia-data-table th.avia-highlight-col, .main_color .avia-color-theme-color, .main_color .avia-color-theme-color:hover, .main_color .image-overlay .image-overlay-inside:before, .main_color .comment-count, .main_color .av_dropcap2 {
    background-color: #8e2e2e;
    border-color: #6d4905;
    color: #ffffff;
}

.alternate_color, .alternate_color div, .alternate_color header, .alternate_color main, .alternate_color aside, .alternate_color footer, .alternate_color article, .alternate_color nav, .alternate_color section, .alternate_color span, .alternate_color applet, .alternate_color object, .alternate_color iframe, .alternate_color h1, .alternate_color h2, .alternate_color h3, .alternate_color h4, .alternate_color h5, .alternate_color h6, .alternate_color p, .alternate_color blockquote, .alternate_color pre, .alternate_color a, .alternate_color abbr, .alternate_color acronym, .alternate_color address, .alternate_color big, .alternate_color cite, .alternate_color code, .alternate_color del, .alternate_color dfn, .alternate_color em, .alternate_color img, .alternate_color ins, .alternate_color kbd, .alternate_color q, .alternate_color s, .alternate_color samp, .alternate_color small, .alternate_color strike, .alternate_color strong, .alternate_color sub, .alternate_color sup, .alternate_color tt, .alternate_color var, .alternate_color b, .alternate_color u, .alternate_color i, .alternate_color center, .alternate_color dl, .alternate_color dt, .alternate_color dd, .alternate_color ol, .alternate_color ul, .alternate_color li, .alternate_color fieldset, .alternate_color form, .alternate_color label, .alternate_color legend, .alternate_color table, .alternate_color caption, .alternate_color tbody, .alternate_color tfoot, .alternate_color thead, .alternate_color tr, .alternate_color th, .alternate_color td, .alternate_color article, .alternate_color aside, .alternate_color canvas, .alternate_color details, .alternate_color embed, .alternate_color figure, .alternate_color fieldset, .alternate_color figcaption, .alternate_color footer, .alternate_color header, .alternate_color hgroup, .alternate_color menu, .alternate_color nav, .alternate_color output, .alternate_color ruby, .alternate_color section, .alternate_color summary, .alternate_color time, .alternate_color mark, .alternate_color audio, .alternate_color video, #top .alternate_color .pullquote_boxed, .responsive #top .alternate_color .avia-testimonial, .responsive #top.avia-blank #main .alternate_color.container_wrap:first-child, #top .alternate_color.fullsize .template-blog .post_delimiter, .alternate_color .related_posts.av-related-style-full a {
    border-color:  #e1e1e1;
}

.main_color .pricing-table li.avia-pricing-row, .main_color .pricing-table li.avia-heading-row, .main_color .pricing-table li.avia-pricing-row .pricing-extra {
    font-family: 'Roboto','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;
}

#top .alternate_color .input-text, #top .alternate_color input[type="text"], #top .alternate_color input[type="input"], #top .alternate_color input[type="password"], #top .alternate_color input[type="email"], #top .alternate_color input[type="number"], #top .alternate_color input[type="url"], #top .alternate_color input[type="tel"], #top .alternate_color input[type="search"], #top .alternate_color textarea, #top .alternate_color select {
    color: #8d9095;
}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
    display: inline;
    height: 35px;
}

.gform_wrapper div.validation_error {
    color: #f29951 !important;
    font-size: 1.2em;
    font-weight: bold;
}

.gform_wrapper .right_label div.ginput_complex, .gform_wrapper .left_label div.ginput_complex {
    width: 100% !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #8d9095 !important;
    border-bottom: 1px solid #8d9095 !important;
    border-top: 1px solid #8d9095 !important;
    margin-bottom: 6px !important;
    padding: 6px 6px 4px !important;
}

.gform_wrapper .validation_message {
    color: #ffffff !important;
    font-weight: bold;
    letter-spacing: normal;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #ffffff !important;
}

.footer .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {
    width: 47.5% !important;
}

#top .gform_wrapper ul li.gfield {
    margin-bottom: 0 !important;
}

#footer .gform_wrapper .gform_footer input.button, #footer .gform_wrapper .gform_footer input[type="submit"] {
    color: #8e2e2e;
    font-family: inherit;
    font-size: 15px;
    min-width: 139px;
    padding: 15px 30px 13px;
border-radius: 3px;
}

#top .fullsize .template-blog .post_delimiter {
    border: medium none;
    height: 0px;
}

div .slideshow_caption h2 {
  color: #ffffff !important;
}

.widget_nav_menu ul:first-child > .current-menu-item, .widget_nav_menu ul:first-child > .current_page_item, .widget_nav_menu ul:first-child > .current-menu-ancestor {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2);
    left: -51px;
    margin-top: -1px;
    padding-left: 51px;
    padding-top: 1px;
    top: 1px;
    width: 100%;
}

.widget_nav_menu .current-menu-item > a, .widget_nav_menu .current_page_item > a {
    font-weight: normal;
}

.opportunities {
color: #ffffff;
}

.av-subheading {
    line-height: 1.6em;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}

#top .header_color blockquote, #top .main_color blockquote, #top .footer_color blockquote, #top .socket_color blockquote {
    background-color: #05b9b9;
border-style: double;
    font-size: 15px !important;
font-style: italic;
font-weight: 300 !important;
    line-height: 1.6em !important;
padding: 5px 10px 5px 10px;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
    font-size: 15px;
    line-height: 20px;
    text-align: left;
}

.av-subheading_below {
    margin-top: 1.5em;
}

.news-time {
display: none;
}

.news-thumb {
border: none;
}

#top #header .av-main-nav > li > a {
    font-size: 15px;
    font-weight: 400;
}

tr:first-child th, tr:first-child td {
    color: #8e2e2e;
}

.avia-content-slider .slide-meta {
    display: none;
}

.flex_column .template-blog .post-meta-infos {
    margin-bottom: 0;
}

@media only screen and (max-width: 990px) {
#wrap_all {
position: relative !important;
}}

.main_color a {
text-decoration: none !important;
}
.main_color a:link {
color: #8e2e2e;
border-bottom: 2px solid #05b9b9;
}
.main_color a:visited {
color: #8e2e2e;
border-bottom: 2px solid #05b9b9;
}
.main_color a:hover {
color: #8e2e2e;
border-bottom: 2px solid #fa940f;
}

#top .av-subnav-menu > li > a {
    border: medium none;
}

#top .scroll-down-link {
    border: medium none;
}

.av-slider-scroll-down-active .avia-slideshow-dots a {
    border: medium none !important;
}

.post-meta-infos a {
    border: medium none !important;
}

.main_color .meta-color, .main_color .sidebar, .main_color .sidebar a, .main_color .minor-meta, .main_color .minor-meta a, .main_color .text-sep, .main_color blockquote, .main_color .post_nav a, .main_color .comment-text, .main_color .side-container-inner, .main_color .news-time, .main_color .pagination a, .main_color .pagination span, .main_color .tweet-text.avatar_no .tweet-time, #top .main_color .extra-mini-title, .main_color .team-member-job-title, .main_color .team-social a, .main_color #js_sort_items a, .grid-entry-excerpt, .main_color .avia-testimonial-subtitle, .main_color .commentmetadata a, .main_color .social_bookmarks a, .main_color .meta-heading > *, .main_color .slide-meta, .main_color .slide-meta a, .main_color .taglist, .main_color .taglist a, .main_color .phone-info, .main_color .phone-info a, .main_color .av-sort-by-term a, .main_color .av-magazine-time, .main_color .av-magazine .av-magazine-entry-icon, .main_color .av-catalogue-content, .main_color .wp-playlist-item-length {
    border: medium none !important;
}

.phone-info {
    font-weight: 400;
    font-size: 12px;
}

.sub_menu {
    font-size: 12px;
}

.sub_menu > ul > li > a, .sub_menu > div > ul > li > a {
    font-weight: 400;
}

.avia_desktop.avia_transform3d .av-masonry-entry {
    border: medium none;
}

#top .avia-slideshow-arrows a {
    border: medium none;
}

blockquote strong {
    color: #ffffff !important;
}

.alternate_color .av-masonry-sort a {
    color: #ffffff !important;
}

.logo img {
    max-height: 95% !important;
    padding-top: 5px;
}

#top #header .avia_mega_div > .sub-menu {
    border-top: 2px solid #05b9b9;
}

.grid-content h3 {
    color: #8e2e2e !important;
}

.title_container {
padding-top: 50px;
padding-bottom: 50px;
}


.title_container .main-title {
    font-size: 36px;
    font-weight: 400;
    line-height: 1.3em;
float: none;
text-align: center;
}

#wrap_all .alternate_color h6 {
    color: #ffffff !important;
}

#top #bbp-search-form #bbp_search {
    padding: 20px !important;

}

#buddypress form#whats-new-form #whats-new-content {
    margin-left: 55px !important;
    padding: 0 0 0 30px !important;
}

#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta {
    font-size: 14px;
}

#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies {
    font-size: 14px;
}

#top .bbp-admin-links a {
    font-size: 12px;
}

#top textarea {
    line-height: 1.5em;
    margin-bottom: 0 !important;
    min-height: 200px !important;
}

.avia-image-container-inner a {
    border: none !important;
}